var gameGuideSkin=gameGuideSkin||{};
gameGuideSkin.GameGuideSkin=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gameGuideSkin.GameGuideSkin,F2xContainer);
gameGuideSkin.GameGuideSkin.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d1=new gameGuideSkin.F2xAuto_0();
	_d1.initButton();
	_d1.name="sureBtn";
	s.sureBtn=_d1;
	Flash2x.d(_d1,{x:209,y:874});
	_d1.initButton();
	var _d0=Flash2x.b("gameGuideSkin","bg");
	s.addChild(_d0);
	s.addChild(_d1);
	//f2x_auto_created_init_end
	
};
